<?php
/**
 * Admin.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * MCFO_Admin class.
 */
class MCDC_Admin {

	/**
	 * Constructor.
	 */
	public function __construct() {
		add_action( 'init', array( $this, 'includes' ) );
	}

	/**
	 * Include any classes we need within admin.
	 */
	public function includes() {
		include_once dirname( __FILE__ ) . '/class-mcdc-admin-assets.php';
		include_once dirname( __FILE__ ) . '/class-mcdc-admin-settings.php';
		include_once dirname( __FILE__ ) . '/class-mcdc-admin-dripping.php';
		include_once dirname( __FILE__ ) . '/class-mcdc-admin-dripping-table-list.php';
	}

}

return new MCDC_Admin();