<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>

<div id="redirect_form_data" class="panel memberchimp_options_panel hidden">

	<div class="options_group">
		<?php
		memberchimp_wp_select(
			array(
				'id'          		=> 'redirect',
				'value'       		=> $the_form->redirect,
				'label'       		=> __( 'Redirection', 'memberchimp' ),
				'options'     		=> mcp_get_form_redirect_options(),
				'default'			=> 'none',
				'description' 		=> __( 'Where user will be redirected after a successful submission of this form.', 'memberchimp' ),
			)
		);

		memberchimp_wp_text_input(
			array(
				'id'          		=> 'redirect_uri',
				'value'       		=> $the_form->redirect_uri,
				'label'       		=> __( 'Custom URL Redirect', 'memberchimp' ),
				'placeholder' 		=> 'http://',
				'description' 		=> __( 'Users who fill this form will be sent to this custom URL.', 'memberchimp' ),
				'wrapper_class' 	=> 'show_if_redirect_eq_custom hidden',
			)
		);
		?>
	</div>

	<?php do_action( 'memberchimp_form_data_redirect_panel' ); ?>

</div>