<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>

<div id="general_role_caps" class="panel memberchimp_options_panel">

	<div class="options_group">
		<?php
		$opts = array( 'mcp_edit_profile', 'mcp_edit_account' );
		foreach( $opts as $opt ) {
			memberchimp_wp_switch(
				array(
					'id'        	=> $opt,
					'label'			=> mcp_get_cap_title( $opt ),
					'value'			=> $the_role->get_cap( $opt ),
					'cbvalue'		=> 1
				)
			);
		}
		?>
	</div>

	<div class="options_group">
		<?php
		$opts = array( 'mcp_view_profiles', 'mcp_view_memberlist', 'mcp_search_memberlist' );
		foreach( $opts as $opt ) {
			memberchimp_wp_switch(
				array(
					'id'        	=> $opt,
					'label'			=> mcp_get_cap_title( $opt ),
					'value'			=> $the_role->get_cap( $opt ),
					'cbvalue'		=> 1
				)
			);
		}
		?>
	</div>

	<div class="options_group">
		<?php
		$opts = array( 'mcp_view_private', 'mcp_view_private_data' );
		foreach( $opts as $opt ) {
			memberchimp_wp_switch(
				array(
					'id'        	=> $opt,
					'label'			=> mcp_get_cap_title( $opt ),
					'value'			=> $the_role->get_cap( $opt ),
					'cbvalue'		=> 1
				)
			);
		}
		?>
	</div>

	<?php do_action( 'memberchimp_role_caps_general_panel' ); ?>

</div>