<?php
/**
 * Modal: Add a custom field.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>

<div class="modal" id="mcp-add-field">

	<h3><?php esc_html_e( 'Create a Custom Field', 'memberchimp' ); ?></h3>

	<?php mcp_init_custom_field_options(); ?>

	<div class="modal-footer">
		<a href="#" class="button button-primary add_field"><?php esc_html_e( 'Create &rarr;', 'memberchimp' ); ?></a>
		<a href="#mcp-add-element" class="button button-secondary" rel="modal:open"><?php esc_html_e( 'Cancel', 'memberchimp' ); ?></a>
	</div>

</div>