<?php
/**
 * Modal: Edit row.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>

<div class="modal modal-small" id="mcp-edit-row">

	<h3><?php esc_html_e( 'Edit row', 'memberchimp' ); ?></h3>

	<div class="modal-content memberchimp_options_panel">
		<div class="options_group">
			<?php
				memberchimp_wp_text_input(
					array(
						'id'          		=> 'row_title',
						'value'       		=> '',
						'type'				=> 'text',
						'placeholder'		=> __( 'Enter row title here...', 'memberchimp' ),
						'label'       		=> esc_html__( 'Row title', 'memberchimp' ),
						'description'		=> esc_html__( 'If you specify a title, It will appear in the front-end above all fields for this row.', 'memberchimp' ),
					)
				);
			?>
		</div>
	</div>

	<div class="modal-footer">
		<a href="#" class="button button-primary save_row"><?php esc_html_e( 'Save changes', 'memberchimp' ); ?></a>
		<a href="#" class="button button-secondary" rel="modal:close"><?php esc_html_e( 'Cancel', 'memberchimp' ); ?></a>
	</div>

</div>