<?php
/**
 * Admin View: Notice - Install.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div id="message" class="updated memberchimp-message">

	<p><?php echo wp_kses_post( '<strong>Welcome to Member Chimp</strong> &#8211; You&lsquo;re almost ready to start your online community :)', 'memberchimp' ); ?></p>

	<p class="submit">

		<a href="<?php echo esc_url( admin_url( 'admin.php?page=mcp-setup' ) ); ?>" class="button-primary"><?php esc_html_e( 'Run the Setup Wizard', 'memberchimp' ); ?></a> 

		<a class="button-secondary skip" href="<?php echo esc_url( wp_nonce_url( add_query_arg( 'mcp-hide-notice', 'install' ), 'memberchimp_hide_notices_nonce', '_mcp_notice_nonce' ) ); ?>">
			<?php esc_html_e( 'Skip setup', 'memberchimp' ); ?>
		</a>

	</p>

</div>