<?php
/**
 * Member Chimp Widget Functions
 *
 * Widget related functions and widget registration.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

// Include widget classes.
require_once dirname( __FILE__ ) . '/abstracts/abstract-mcp-widget.php';
require_once dirname( __FILE__ ) . '/widgets/class-mcp-widget-user-card.php';

/**
 * Register Widgets.
 */
function mcp_register_widgets() {
	register_widget( 'MCP_Widget_User_Card' );
}
add_action( 'widgets_init', 'mcp_register_widgets' );

/**
 * User card.
 */
add_action( 'memberchimp_user_card', 'memberchimp_profile_header', 10 );
add_action( 'memberchimp_user_card', 'memberchimp_profile_info', 20 );