<?php
/**
 * Shows that the content is tied to a specific role
 * different from the active user's role.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div class="memberchimp-info drip">
	<p>
		<?php echo mcp_svg_icon( 'info' ); ?><?php echo sprintf( wp_kses_post( __( 'This content is only available to %s.', 'memberchimp' ) ),
		'<strong>' . strtolower( mcp_role( $role ) ) . '</strong>' ); ?>
	</p>
</div>