<?php
/**
 * Date field
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<fieldset class="memberchimp-field <?php echo implode( ' ', $field['field_class'] ); ?>">

	<?php mcp_get_template( 'field/label.php', array( 'field' => $field ) ); ?>

	<div class="memberchimp-input mcp-input-grid <?php echo implode( ' ', $field['control_class'] ); ?>">

		<?php mcp_dropdown_days( $field ); ?>

		<?php mcp_dropdown_months( $field ); ?>

		<?php mcp_dropdown_years( $field ); ?>

	</div>

	<?php if ( ! empty( $field['helper'] ) ) : ?>
		<div class="memberchimp-helper"><?php echo wp_kses_post( $field['helper'] ); ?></div>
	<?php endif; ?>

</fieldset>