<?php
/**
 * Field Label
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<?php if ( ! empty( $field[ 'label' ] ) ) : ?>

<div class="memberchimp-label <?php echo esc_attr( implode( ' ', $field[ 'title_class' ] ) ); ?>">

	<?php if ( in_array( 'has-icon', $field[ 'title_class' ] ) ) : ?>

		<span class="mcp-icon">
			<?php
				echo mcp_svg_icon( esc_attr( $field[ 'icon' ] ) );
			?>
		</span>

	<?php endif; ?>

	<label class="<?php echo esc_attr( implode( ' ', $field[ 'label_class' ] ) ); ?>" 
		<?php
			if ( empty( $helper ) && mcp_get_scope() != 'view' ) {
		?>
				for="<?php echo esc_attr( $field['key'] ); ?>"
		<?php
			}
		?>
		>
		<?php
			esc_html_e( $field[ 'label' ], 'memberchimp' );
		?>
	</label>

	<?php
		// Add custom stuff beside label.
		do_action( 'memberchimp_after_label_' . $field[ 'type' ], $field );
		do_action( 'memberchimp_after_label_' . $field[ 'type' ] . '_' . mcp_get_scope(), $field );
	?>

</div>

<?php endif; ?>