<?php
/**
 * Form Buttons.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<?php if ( ! empty( $first_button ) ) : ?>

<div class="memberchimp-buttons <?php echo implode( ' ', mcp_get_buttons_classes() ); ?> memberchimp-buttons-<?php echo ! empty( $second_button ) ? 2 : 1; ?>">

	<input type="submit" value="<?php echo esc_html( $first_button ); ?>" class="memberchimp-button main">

	<?php if ( is_mcp_editing_profile() ) : ?>

		<a href="<?php echo esc_url( mcp_get_profile_endpoint_url( 'view' ) ); ?>" class="memberchimp-button nav memberchimp-button-cancel">
			<?php esc_html_e( 'Cancel', 'memberchimp' ); ?>
		</a>

	<?php endif; ?>

	<?php if ( ! empty( $second_button ) ) : ?>

		<a href="<?php echo ! empty( $second_button_url ) ? esc_url( $second_button_url ) : esc_url( $the_form->get_second_button_url() ); ?>" class="memberchimp-button nav">
			<?php echo esc_html( $second_button ); ?>
		</a>

	<?php endif; ?>

</div>

<?php endif; ?>