<?php
/**
 * Form Template.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

if ( ! $the_form->has_fields() ) {
	return;
}

$type = esc_attr( $the_form->type ); ?>

<?php do_action( "memberchimp_before_{$type}_form" ); ?>

<form 
		class="memberchimp-form <?php echo implode( ' ', mcp_get_form_classes() ); ?>" 
		action="" 
		method="post" 
		accept-charset="utf-8" 
		enctype="multipart/form-data" 
		data-ajax="<?php echo $the_form->use_ajax; ?>" 
		<?php mcp_print_form_inline_styles(); ?>
	>

	<?php mcp_print_notices(); ?>

	<?php do_action( "memberchimp_before_{$type}_form_content" ); ?>

	<?php mcp_form_note( $atts ); ?>

	<?php mcp_form_loop( $atts ); ?>

	<?php do_action( "memberchimp_after_{$type}_form_content" ); ?>

	<?php mcp_form_buttons( $atts ); ?>

</form>

<?php do_action( "memberchimp_after_{$type}_form" ); ?>