<?php
/**
 * Blocked user message.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div class="mcp-section is-centered is-warning">
	<div class="mcp-strong-heading"><?php echo sprintf( __( '@%s is blocked', 'memberchimp' ), $the_user->user_login ); ?></div>
	<div class="mcp-subheading"><?php esc_html_e( 'Unblock to view their profile details and posts.', 'memberchimp' ); ?></div>
	<div class="mcp-subheading alt">
		<a href="#" 
			data-user_id="<?php echo absint( $the_user->user_id ); ?>" 
			data-user="<?php echo esc_attr( $the_user->get( 'user_login' ) ); ?>" 
			data-action="unblock_user" 
			data-reload="true" 
			class="memberchimp-button nav mcp-ajax-action mcp_unblock_user <?php echo $logged_user->get_block_class( absint( $the_user->user_id ) ); ?>"><?php _e( 'Unblock', 'memberchimp' ); ?></a>
	</div>
</div>