<?php
/**
 * Shows a message when new account is pending.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div class="mcp-controls">

	<p>
		<?php
			printf( esc_html__( 'Check your email (%s) to confirm your new address. Until you confirm, notifications will continue to be sent to your current email address.', 'memberchimp' ), $the_user->get_pending_email() );
		?>
	</p>

	<div class="mcp-controls-links">
		<a href="#" class="mcp-ajax-action mcp-hide-controls" data-action="resend_confirmation"><?php esc_html_e( 'Resend confirmation', 'memberchimp' ); ?></a>
		<span class="mcp-bullet">&#183; </span>
		<a href="#" class="mcp-ajax-action mcp-hide-controls" data-action="cancel_pending_email"><?php esc_html_e( 'Cancel this change', 'memberchimp' ); ?></a>
	</div>

</div>