<?php
/**
 * Members Directory.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div class="mcp-profile mcp-members">

	<div class="mcp-nav">
		<?php
			/**
			 * My Profile nav.
			 */
			do_action( 'memberchimp_profile_nav' );
		?>
	</div>

	<div class="mcp-layout">
		<?php
			/**
			 * Memberlist top section.
			 */
			do_action( 'memberchimp_memberlist_top', $memberlist );

			/**
			 * Display members directory.
			 */
			if ( ! empty( $memberlist[ 'users' ] ) ) : ?>

				<?php do_action( 'memberchimp_memberlist_loop', $memberlist ); ?>

			<?php else : ?>

				<?php do_action( 'memberchimp_memberlist_no_users', $memberlist ); ?>

			<?php

			endif; // End members loop.

			do_action( 'memberchimp_memberlist_pagination', $memberlist );
		?>
	</div>

</div>