<?php
/**
 * Memberlist search bar
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

do_action( 'memberchimp_before_memberlist_search' );

?>

<div class="mcp-filters">

	<?php
		// Show search form.
		if ( $the_memberlist->search ) :
			if ( ! is_user_logged_in() && ! $the_memberlist->guest_search ) {
				mcp_get_template( 'memberlist/search-login.php', array( 'memberlist' => $memberlist ) );
			} else {
				mcp_get_template( 'memberlist/search-form.php', array( 'memberlist' => $memberlist ) );
			}
		endif;
	?>

</div>

<?php do_action( 'memberchimp_after_memberlist_search' ); ?>