<?php
/**
 * Modal: Error
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div id="mcp-modal-error" class="modal modal-is-centered">

	<div class="modal-header">
		<h3 class="modal-title"><?php esc_html_e( 'Something went wrong!', 'memberchimp' ); ?></h3>
		<a href="#" class="modal-close" rel="modal:close"><?php echo mcp_svg_icon( 'x' ); ?></a>
	</div>

	<div class="modal-body modal-important">
		<p class="modal-label">
			<?php esc_html_e( 'An error has occured.', 'memberchimp' ); ?>
		</p>
		<p class="modal-notice">
			<?php esc_html_e( 'Something went wrong and we could not process your request right now. Please click the button to try again.', 'memberchimp' ); ?>
		</p>
	</div>

	<div class="modal-footer alt">
		<a href="#" class="memberchimp-button nav" rel="modal:close"><?php esc_html_e( 'Try again', 'memberchimp' ); ?></a>
	</div>

</div>