<?php
/**
 * Modal: Remove profile cover
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div id="mcp-modal-remove-cover" class="modal modal-is-centered">

	<div class="modal-header">
		<h3 class="modal-title"><?php esc_html_e( 'Remove header photo?', 'memberchimp' ); ?></h3>
		<a href="#" class="modal-close" rel="modal:close"><?php echo mcp_svg_icon( 'x' ); ?></a>
	</div>

	<div class="modal-body">
		<p><?php esc_html_e( 'Your header photo makes your profile more personal.', 'memberchimp' ); ?><br />
			<?php esc_html_e( 'Are you sure you want to remove it?', 'memberchimp' ); ?></p>
	</div>

	<div class="modal-footer">
		<a href="#" class="memberchimp-button main mcp-ajax-action" data-action="remove_cover" data-user_id="<?php echo $the_user->user_id; ?>"><?php esc_html_e( 'Remove header', 'memberchimp' ); ?></a>
		<a href="#" class="memberchimp-button nav" rel="modal:close"><?php esc_html_e( 'Cancel', 'memberchimp' ); ?></a>
	</div>

</div>