<?php
/**
 * Show error messages
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

if ( ! $messages ) {
	return;
}

?>

<?php if ( count( $messages ) > 1 ) : ?>

	<ul class="memberchimp-errors" role="alert">
		<li class="memberchimp-error-header"><?php esc_html_e( 'Please correct the following errors:', 'memberchimp' ); ?></li>
		<?php foreach ( $messages as $message ) : ?>
			<li>
				<?php
					echo mcp_kses_notice( $message );
				?>
			</li>
		<?php endforeach; ?>
	</ul>

<?php else : ?>

	<?php foreach ( $messages as $message ) : ?>
		<div class="memberchimp-error" role="alert">
			<?php
				echo mcp_kses_notice( $message );
			?>
		</div>
	<?php endforeach; ?>

<?php endif; ?>