<?php
/**
 * My Profile nav when not editing.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div class="memberchimp-profile-buttons">

	<?php if ( mcp_user_can_edit_profile() ) : ?>

		<a href="<?php echo esc_url( mcp_get_profile_endpoint_url( 'edit' ) ); ?>" class="memberchimp-button nav"><?php esc_html_e( 'Edit profile', 'memberchimp' ); ?></a>

	<?php endif; ?>

	<?php do_action( 'memberchimp_extend_profile_buttons' ); ?>

</div>