<?php
/**
 * My Profile nav bar
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

do_action( 'memberchimp_before_profile_navbar' );
?>

<div class="memberchimp-navbar">

	<div class="memberchimp-right-actions">

		<div class="memberchimp-navbar-photo">
			<a href="#" class="memberchimp-navbar-avatar memberchimp-btn mcp-navbar-tip mcp-dropdown-init" data-tip="<?php esc_html_e( 'Profile and account', 'memberchimp' ); ?>" rel="mcp-dropdown-user">
				<?php echo get_avatar( get_current_user_id(), 48 ); ?>
			</a>
			<?php do_action( 'memberchimp_user_dropdown_menu' ); ?>
		</div>

	</div>

</div>

<?php do_action( 'memberchimp_after_profile_navbar' ); ?>