<?php
/**
 * My Profile username
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

do_action( 'memberchimp_before_profile_username' );
?>

<div class="memberchimp-profile-user">

	<div class="memberchimp-profile-name">
		<a href="<?php echo memberchimp_get_profile_url(); ?>"><?php echo esc_html( $the_user->get( 'display_name' ) ); ?></a>

		<?php do_action( 'memberchimp_after_profile_name' ); ?>
	</div>

	<div class="memberchimp-profile-hash">
		<a href="<?php echo memberchimp_get_profile_url(); ?>">
			<span>@<b><?php echo esc_html( $the_user->get( 'user_login' ) ); ?></b></span>
		</a>
	</div>

</div>

<?php do_action( 'memberchimp_after_profile_username' ); ?>