<?php
/**
 * Checkbox field
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<fieldset class="memberchimp-field <?php echo implode( ' ', $field['field_class'] ); ?>">

	<?php mcp_get_template( 'field/label.php', array( 'field' => $field ) ); ?>

	<div class="memberchimp-data">

		<?php
			if ( is_array( $field[ 'value' ] ) ) {
				foreach( $field[ 'value' ] as $option ) {
				?>
					<div class="memberchimp-option">
						<?php echo esc_html( $field[ 'options' ][ $option ] ); ?>
					</div>
				<?php
				}
			}
		?>

		<?php do_action( 'memberchimp_checkbox_field_output', $field ); ?>

	</div>

</fieldset>