<?php
/**
 * Date field
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<fieldset class="memberchimp-field <?php echo implode( ' ', $field['field_class'] ); ?>">

	<?php mcp_get_template( 'field/label.php', array( 'field' => $field ) ); ?>

	<div class="memberchimp-data">

		<?php
			echo esc_html( mcp_array_to_date( $field[ 'value' ] ) );
		?>

		<?php do_action( 'memberchimp_date_field_output', $field ); ?>

	</div>

</fieldset>