<?php
/**
 * Dynamic field
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<fieldset class="memberchimp-field <?php echo implode( ' ', $field['field_class'] ); ?>">

	<?php mcp_get_template( 'field/label.php', array( 'field' => $field ) ); ?>

	<div class="memberchimp-data">

		<?php
			if ( function_exists( 'mcp_get_' . $field[ 'key' ] ) ) {
				echo call_user_func( 'mcp_get_' . $field[ 'key' ] );
			}
		?>

		<?php do_action( 'memberchimp_dynamic_field_output', $field ); ?>

	</div>

</fieldset>