<?php
/**
 * Image field
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<fieldset class="memberchimp-field <?php echo implode( ' ', $field['field_class'] ); ?>">

	<?php mcp_get_template( 'field/label.php', array( 'field' => $field ) ); ?>

	<div class="memberchimp-data">

		<div class="mcp-image">
			<a href="#" class="mcp-modal-open" rel="mcp-modal-view-image">
				<img src="<?php echo mcp_generate_upload_url( $field[ 'value' ], $field[ 'type' ] ); ?>" alt="" />
				<span class="mcp-image-overlay"></span>
				<span class="mcp-image-icons">
					<span class="mcp-image-view"><?php echo mcp_svg_icon( 'eye' ); ?></span>
				</span>
			</a>
		</div>

		<?php do_action( 'memberchimp_image_field_output', $field ); ?>

	</div>

</fieldset>