jQuery( function( $ ) {

	// Toggles
	$( document.body ).on( 'mcp-init-toggles', function() {
		$( '.mcp-toggle' ).each( function() {
			var cb = $( this ).parents( 'fieldset' ).find( 'input[type=checkbox]' );
			$( this ).toggles( {
				'width': 	50,
				'height': 	25,
				'text':		{},
				'checkbox': cb
			} );
		} )
	} ).trigger( 'mcp-init-toggles' );

	// Tooltips
	$( document.body ).on( 'mcp-init-tooltips', function() {
		$( '.memberchimp-help-tip, .tips' ).tipTip( {
			'attribute': 	'data-tip',
			'fadeIn': 		50,
			'fadeOut': 		50,
			'delay': 		200
		} );
	} ).trigger( 'mcp-init-tooltips' );

	// Document triggers.
	$( document.body )

		// Listen to checkbox change.
		.on( 'change', '.mcp-setup-content input[type=checkbox]', function() {
			if ( $( this ).is( ':checked' ) ) {
				$( this ).parents( 'fieldset' ).find( '.mcp-toggle' ).toggles( true );
			} else {
				$( this ).parents( 'fieldset' ).find( '.mcp-toggle' ).toggles( false );
			}
		} );

} );