<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>

<div id="admin_role_caps" class="panel memberchimp_options_panel hidden">

	<div class="options_group">
		<?php
		$opts = array( 'mcp_view_adminbar', 'mcp_view_wpadmin' );
		foreach( $opts as $opt ) {
			memberchimp_wp_switch(
				array(
					'id'        	=> $opt,
					'label'			=> mcp_get_cap_title( $opt ),
					'value'			=> $the_role->get_cap( $opt ),
					'cbvalue'		=> 1
				)
			);
		}
		?>
	</div>

	<div class="options_group">
		<?php
		$opts = array( 'mcp_edit_users', 'mcp_delete_users', 'mcp_review_users' );
		foreach( $opts as $opt ) {
			memberchimp_wp_switch(
				array(
					'id'        	=> $opt,
					'label'			=> mcp_get_cap_title( $opt ),
					'value'			=> $the_role->get_cap( $opt ),
					'cbvalue'		=> 1
				)
			);
		}
		?>
	</div>

	<div class="options_group">
		<?php
		$opts = array( 'mcp_settings', 'mcp_addons', 'manage_memberchimp' );
		foreach( $opts as $opt ) {
			memberchimp_wp_switch(
				array(
					'id'        	=> $opt,
					'label'			=> mcp_get_cap_title( $opt ),
					'value'			=> $the_role->get_cap( $opt ),
					'cbvalue'		=> 1
				)
			);
		}
		?>
	</div>

	<?php do_action( 'memberchimp_role_caps_admin_panel' ); ?>

</div>