<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>

<div id="general_role_data" class="panel memberchimp_options_panel">

	<div class="options_group">
		<?php
		memberchimp_wp_switch(
			array(
				'id'        		=> 'bypass_globals',
				'label'				=> esc_html__( 'Override global options?', 'memberchimp' ),
				'value'				=> $the_role->bypass_globals,
				'description'		=> esc_html__( 'Enable this to override global options for this role.', 'memberchimp' ),
				'desc_tip'			=> true,
			)
		);

		memberchimp_wp_switch(
			array(
				'id'        		=> 'email_confirm',
				'label'				=> esc_html__( 'Email confirmation', 'memberchimp' ),
				'value'				=> $the_role->email_confirm,
				'description'		=> esc_html__( 'Users registering with this role will require email confirmation.', 'memberchimp' ),
				'desc_tip'			=> true,
				'wrapper_class' 	=> 'show_if_bypass_globals_eq_yes hidden',
			)
		);

		memberchimp_wp_switch(
			array(
				'id'        		=> 'manual_approval',
				'label'				=> esc_html__( 'Admin approval', 'memberchimp' ),
				'value'				=> $the_role->manual_approval,
				'description'		=> esc_html__( 'Users registering with this role will require admin approval.', 'memberchimp' ),
				'desc_tip'			=> true,
				'wrapper_class' 	=> 'show_if_bypass_globals_eq_yes hidden',
			)
		);
		?>
	</div>

	<?php do_action( 'memberchimp_role_data_general_panel' ); ?>

</div>