<?php
/**
 * Admin View: Notice - Secure connection.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div id="message" class="updated memberchimp-message">

	<a class="memberchimp-message-close notice-dismiss" href="<?php echo esc_url( wp_nonce_url( add_query_arg( 'mcp-hide-notice', 'no_secure_connection' ), 'memberchimp_hide_notices_nonce', '_mcp_notice_nonce' ) ); ?>">
		<?php esc_html_e( 'Dismiss', 'memberchimp' ); ?>
	</a>

	<p>
	<?php
		printf(
			wp_kses_post(
				__( 'Your website does not appear to be using a secure connection. We highly recommend serving your entire website over an HTTPS connection to help keep user data secure. <a href="%s">Learn more.</a>', 'memberchimp' )
			),
			'https://docs.memberchimp.com/article/42-do-i-need-ssl'
		);
	?>
	</p>

</div>