<?php
/**
 * Admin View: Setup - Welcome.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<h1><?php esc_html_e( 'Welcome to Member Chimp Setup Wizard', 'memberchimp' ); ?></h1>

<form method="post">

	<p><?php esc_html_e( 'This setup wizard is designed to help you get started as quick as possible with Member Chimp. First we need to install default plugin forms and pages &mdash; click below to begin.', 'memberchimp' ); ?></p>

	<?php wp_nonce_field( 'mcp-setup' ); ?>

	<p class="mcp-setup-actions step">
		<button type="submit" class="button-primary button button-large button-next" value="<?php esc_attr_e( 'Let&lsquo;s go!', 'memberchimp' ); ?>" name="save_step"><?php esc_html_e( 'Let&lsquo;s go!', 'memberchimp' ); ?></button>
	</p>

</form>