<?php
/**
 * Edit account
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * MCP_Shortcode_Form_Account class.
 */
class MCP_Shortcode_Form_Account {

	/**
	 * Save.
	 */
	public static function save( $object = null ) {
		global $the_form, $the_user;

		if ( $object ) {
			$the_form = $object;
		}

		if ( ! is_user_logged_in() ) {
			return;
		}

		$the_user = mcp_get_user( get_current_user_id() );

		$the_form->is_request = true;

		/**
		 * Form validation.
		 */
		$the_form->validate();

		/**
		 * Show success message.
		 */
		if ( ! $the_form->has_errors() ) {

			mcp_update_account( $the_user->ID, $the_form->get_postdata() );

			$the_form->is_request = false;

			$the_form->account_redirect();

		}

	}

}