<?php
/**
 * Plugin Name: Member Chimp
 * Plugin URI: https://memberchimp.com/
 * Description: The easiest way to create user profiles and online communities with WordPress.
 * Author: Member Chimp
 * Author URI: https://memberchimp.com
 * Version: 1.0.16
 * Text Domain: memberchimp
 * Domain Path: /i18n/languages/
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

// Define MCP_PLUGIN_FILE.
if ( ! defined( 'MCP_PLUGIN_FILE' ) ) {
	define( 'MCP_PLUGIN_FILE', __FILE__ );
}

// Include the main class.
if ( ! class_exists( 'Memberchimp' ) ) {
	include_once dirname( __FILE__ ) . '/includes/class-memberchimp.php';
}

/**
 * Main instance.
 */
function mcp() {
	return Memberchimp::instance();
}

// Global for backwards compatibility.
$GLOBALS['memberchimp'] = mcp();