<?php
/**
 * Shows that the requested content is 'scheduled' to be available
 * on a specific date in the future.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div class="memberchimp-info drip">
	<p>
		<?php echo mcp_svg_icon( 'info' ); ?><?php echo sprintf( wp_kses_post( __( 'This content will be available to registered members on %s.', 'memberchimp' ) ),
		'<strong>' . date_i18n( mcp_date_format(), strtotime( $date ) ) . '</strong>' ); ?>
	</p>
</div>