<?php
/**
 * Shows that user has not been active 'role' for long enough
 * to see dripped content.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div class="memberchimp-info drip">
	<p>
		<?php echo mcp_svg_icon( 'info' ); ?><?php echo sprintf( wp_kses_post( __( 'This content will be available on %s.', 'memberchimp' ) ),
		'<strong>' . date_i18n( mcp_date_format(), strtotime( $published ) ) . '</strong>' ); ?>
	</p>
</div>