<?php
/**
 * Display of a single form column.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
	
?>

<div class="memberchimp-col">

	<?php
		foreach( ( array ) $the_form->fields_in( $row, $col ) as $key => $data ) :

			$field = mcp_get_field( $data );
			$scope = mcp_get_scope();

			// Show the custom field template.
			if ( mcp_user_can_access_field( $field, $scope ) ) {
				mcp_get_template( $scope . '/' . $field['type'] . '.php', array( 'field' => $field ) );
			}

		endforeach;
	?>

</div>