<?php
/**
 * Display form rows in a loop.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<?php for ( $row = 1; $row <= $the_form->row_count; $row++ ) : ?>

	<div class="memberchimp-row">

		<?php if ( mcp_has_row_title( $row ) ) : ?>
		<div class="memberchimp-row-title"><?php echo esc_html( mcp_get_row_title( $row ) ); ?></div>
		<?php endif; ?>

		<div class="memberchimp-cols <?php echo implode( ' ', mcp_get_column_classes( $row ) ); ?>" <?php mcp_print_column_inline_styles( $row ); ?>>

			<?php for ( $col = 0; $col < $the_form->cols[$row]['count']; $col++ ) : ?>
				<?php
					mcp_form_column(
						array(
							'row' 	=> $row,
							'col'	=> $col,
							'size'	=> $the_form->cols[$row]['layout'][$col]
						)
					);
				?>
			<?php endfor; ?>

		</div>
	</div>

<?php endfor; ?>