<?php
/**
 * Confirmation code template.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div class="memberchimp-info big mcp-new-account-confirmation">

	<h1><?php esc_html_e( 'Check your email!', 'memberchimp' ); ?></h1>

	<p>
		<?php printf( wp_kses_post( __( 'We&lsquo;ve sent a 6-digit confirmation code to %s. It will expire shortly, so enter it soon.', 'memberchimp' ) ), '<strong>' . esc_attr( $user->user_email ) . '</strong>' ); ?>
	</p>

	<div class="memberchimp-code" data-user_id="<?php echo absint( $user->ID ); ?>">
		<div class="memberchimp-code-group">
			<div class="memberchimp-code-input"><input type="text" class="mcp-inline-input" maxlength="1" value="" /></div>
			<div class="memberchimp-code-input"><input type="text" class="mcp-inline-input" maxlength="1" value="" /></div>
			<div class="memberchimp-code-input"><input type="text" class="mcp-inline-input" maxlength="1" value="" /></div>
		</div>
		<div class="memberchimp-code-span">&mdash;</div>
		<div class="memberchimp-code-group">
			<div class="memberchimp-code-input"><input type="text" class="mcp-inline-input" maxlength="1" /></div>
			<div class="memberchimp-code-input"><input type="text" class="mcp-inline-input" maxlength="1" value="" /></div>
			<div class="memberchimp-code-input"><input type="text" class="mcp-inline-input" maxlength="1" value="" /></div>
		</div>
	</div>

	<div class="memberchimp-code-callback">
		<span class="memberchimp-info-area"><?php esc_html_e( 'Keep this window open while checking for your code. Remember to try your spam folder!', 'memberchimp' ); ?></span>
		<span class="memberchimp-info"><?php esc_html_e( 'Please hold on. We&lsquo;re validating your account...', 'memberchimp' ); ?></span>
		<span class="memberchimp-error"><?php esc_html_e( 'Your confirmation code is invalid or may have expired.', 'memberchimp' ); ?></span>
	</div>

</div>