<?php
/**
 * Memberlist no results.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

do_action( 'memberchimp_before_memberlist_no_users', $memberlist );

?>

	<h1 class="memberchimp-notice">
		<?php esc_html_e( 'Oops!', 'memberchimp' ); ?>
	</h1>

	<p class="memberchimp-notice-text">
		<?php printf( wp_kses_post( __( 'We could not find any users. Please <a href="%s">go back</a> and try another search.', 'memberchimp' ) ), mcp_get_current_url_clean() ); ?>
	</p>

<?php

do_action( 'memberchimp_after_memberlist_no_users', $memberlist );