<?php
/**
 * Modal: Block user.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div id="mcp-modal-block" class="modal modal-is-centered">

	<div class="modal-header">
		<h3 class="modal-title"><?php esc_html_e( 'Block', 'memberchimp' ); ?></h3>
		<a href="#" class="modal-close" rel="modal:close"><?php echo mcp_svg_icon( 'x' ); ?></a>
	</div>

	<div class="modal-body modal-important">
		<p class="modal-label">
			<?php echo wp_kses_post( 'Block @<b></b>?', 'memberchimp' ); ?>
		</p>
		<p class="modal-notice">
			<?php echo wp_kses_post( '@<b></b> will no longer be able to see your profile or send you notifications, and you will not be able to see @<b></b>.', 'memberchimp' ); ?>
		</p>
	</div>

	<div class="modal-footer alt">
		<a href="#" class="memberchimp-button nav" rel="modal:close"><?php esc_html_e( 'Cancel', 'memberchimp' ); ?></a>
		<a href="#" class="memberchimp-button alert mcp-ajax-action" data-action="block_user" data-user_id=""><?php esc_html_e( 'Block', 'memberchimp' ); ?></a>
	</div>

</div>