<?php
/**
 * Modal: Delete user.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div id="mcp-modal-user-delete" class="modal modal-is-centered">

	<div class="modal-header">
		<h3 class="modal-title"><?php esc_html_e( 'Delete user', 'memberchimp' ); ?></h3>
		<a href="#" class="modal-close" rel="modal:close"><?php echo mcp_svg_icon( 'x' ); ?></a>
	</div>

	<div class="modal-body modal-important">
		<p class="modal-label">
			<?php esc_html_e( 'Delete @<b></b>?', 'memberchimp' ); ?>
		</p>
		<p class="modal-notice">
			<?php esc_html_e( '@<b></b> profile and all their data will be removed permanently. They will not be able to sign in or view their profile. This action cannot be undone!', 'memberchimp' ); ?>
		</p>
	</div>

	<div class="modal-footer alt">
		<a href="#" class="memberchimp-button nav" rel="modal:close"><?php esc_html_e( 'Cancel', 'memberchimp' ); ?></a>
		<a href="#" class="memberchimp-button alert mcp-ajax-action" data-action="delete_user" data-user_id=""><?php esc_html_e( 'Delete', 'memberchimp' ); ?></a>
	</div>

</div>