<?php
/**
 * My Profile nav when editing.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

do_action( 'memberchimp_before_profile_nav_edit' );

?>

<div class="memberchimp-profile-nav-edit">

	<div class="memberchimp-profile-buttons">

		<a href="<?php echo esc_url( mcp_get_profile_endpoint_url( 'view' ) ); ?>" class="memberchimp-button memberchimp-cancel nav">
			<?php esc_html_e( 'Cancel', 'memberchimp' ); ?>
		</a>

		<a href="#" class="memberchimp-button main">
			<?php esc_html_e( 'Save changes', 'memberchimp' ); ?>
		</a>

	</div>

</div>