<?php
/**
 * My Profile page
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div class="mcp-profile <?php echo implode( ' ', mcp_get_profile_classes() ); ?>" id="mcp-user-<?php echo $the_user->user_id; ?>">

	<div class="mcp-nav">
		<?php
			/**
			 * My Profile nav.
			 */
			do_action( 'memberchimp_profile_nav' );
		?>
	</div>

	<div class="mcp-main">
		<?php
		/**
		 * My Profile header.
		 */
		do_action( 'memberchimp_profile_header' ); ?>

		<div class="memberchimp-layout">

			<?php
				/**
				 * My Profile info.
				 */
				do_action( 'memberchimp_profile_info' );

				/**
				 * My Profile tabs.
				 */
				do_action( 'memberchimp_profile_tabs' );
			?>

			<div class="memberchimp-content memberchimp-profile-content">
				<?php
					/**
					 * My Profile content.
					 */
					do_action( 'memberchimp_profile_content' );
				?>
			</div>

		</div>
	</div>

	<div class="mcp-side">

	</div>

</div>