<?php
/**
 * File field
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<fieldset class="memberchimp-field <?php echo implode( ' ', $field['field_class'] ); ?>">

	<?php mcp_get_template( 'field/label.php', array( 'field' => $field ) ); ?>

	<div class="memberchimp-data">

		<div class="mcp-file">
			<a href="<?php echo mcp_generate_upload_url( $field[ 'value' ], $field[ 'type' ] ); ?>" title="" class="memberchimp-button nav">
				<span class="mcp-file-icon">
					<?php echo mcp_svg_icon( ! empty( $field[ 'icon' ] ) ? $field[ 'icon' ] : 'download' ); ?>
				</span>

				<span class="mcp-file-name">
					<?php printf( esc_html__( '%1$s (%2$s)', 'memberchimp' ), $field[ 'label'], mcp_file_extension( $field[ 'value' ] ) ); ?>
				</span>
			</a>
		</div>

		<?php do_action( 'memberchimp_file_field_output', $field ); ?>

	</div>

</fieldset>