<?php
/**
 * Radio field
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<fieldset class="memberchimp-field <?php echo implode( ' ', $field['field_class'] ); ?>">

	<?php mcp_get_template( 'field/label.php', array( 'field' => $field ) ); ?>

	<div class="memberchimp-data">

		<div class="memberchimp-option">
			<?php
				echo esc_html( $field[ 'options' ][ $field[ 'value' ] ] );
			?>
		</div>

		<?php do_action( 'memberchimp_radio_field_output', $field ); ?>

	</div>

</fieldset>