<?php
/**
 * Rating field
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<fieldset class="memberchimp-field <?php echo implode( ' ', $field['field_class'] ); ?>">

	<?php mcp_get_template( 'field/label.php', array( 'field' => $field ) ); ?>

	<div class="memberchimp-data">

		<div class="mcp-star" data-readonly="true" data-score="<?php echo absint( $field[ 'value' ] ); ?>" data-key="<?php echo esc_attr( $field[ 'key' ] ); ?>"></div>

		<?php
			// Display the rating hint.
			if ( $field[ 'show_hints' ] ) {
			?>
				<div class="mcp-star-hint">
					<?php echo mcp_get_rating_hint( absint( $field[ 'value' ] ), $field ); ?>
				</div>
			<?php
			}
		?>

		<?php do_action( 'memberchimp_rating_field_output', $field ); ?>

	</div>

</fieldset>