<?php
/**
 * Select field
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<fieldset class="memberchimp-field <?php echo implode( ' ', $field['field_class'] ); ?>">

	<?php mcp_get_template( 'field/label.php', array( 'field' => $field ) ); ?>

	<div class="memberchimp-data">

		<?php
			$value = isset( $field[ 'options' ][ $field[ 'value' ] ] ) ? $field[ 'options' ][ $field[ 'value' ] ] : $field[ 'value' ];

			echo esc_html( $value );
		?>

		<?php do_action( 'memberchimp_select_field_output', $field ); ?>

	</div>

</fieldset>