<?php
/**
 * Textarea field
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<fieldset class="memberchimp-field <?php echo implode( ' ', $field['field_class'] ); ?>">

	<?php mcp_get_template( 'field/label.php', array( 'field' => $field ) ); ?>

	<div class="memberchimp-data">

		<?php
			$value = wp_kses( $field[ 'value' ], mcp_textarea_allowed_tags() );

			if ( $field[ 'autolinks' ] && apply_filters( 'mcp_autolinks_in_textarea', true ) ) {
				$value = preg_replace( '"\b(https?://\S+)"', '<a href="$1">$1</a>', $value );
			}

			echo $value;
		?>

		<?php do_action( 'memberchimp_textarea_field_output', $field ); ?>

	</div>

</fieldset>