<?php
/**
 * URL field
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<fieldset class="memberchimp-field <?php echo implode( ' ', $field['field_class'] ); ?>">

	<?php mcp_get_template( 'field/label.php', array( 'field' => $field ) ); ?>

	<div class="memberchimp-data">

		<a href="<?php echo esc_url( $field[ 'value' ] ); ?>" rel="nofollow" target="_blank">
			<?php
				echo mcp_esc_url( $field[ 'value' ] );
			?>
		</a>

		<?php do_action( 'memberchimp_url_field_output', $field ); ?>

	</div>

</fieldset>